﻿<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="/admin.css" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css"
    />
  </head>
  <body>
    <div class="Tabs">
      <div class="Title">Save Binh</div>
      <div class="tab-item active">
        <i class="tab-icon fa-solid fa-envelope"></i>
        Product
      </div>
      <div class="tab-item active">
        <i class="tab-icon fa-solid fa-user"></i>
        User
      </div>
    </div>
    <div class="Contents">
      <div class="tab-pane active">
        <button id="add">Add</button>

        <!-- The Modal -->
        <div class="modal" id="myModal">
            <div class="modal-content">
                <form action="#">
                    <input type="file" alt="Anh san pham" class="img">
                    <div class="fromGroup">
                        <b>Tên sản phẩm</b>
                        <input type="text">
                    </div>
                    <div class="fromGroup">
                        <b>Giá</b>
                        <input type="text">
                    </div>
                    <div class="fromGroup">
                        <b>Mô tả</b>
                        <input type="text">
                    </div>
                    <div class="modalButton">
                        <button id="save">Save</button>
                        <button id="cancel">Cancel</button>
                    </div>
                </form>
            </div>
        </div>

        <div class="ListItem">
          <div class="Item">
            <img
              src="https://cdn3.dhht.vn/wp-content/uploads/2022/09/1-top-15-nhung-cuon-sach-hay-nen-doc-it-nhat-1-lan-trong-doi.jpg"
              alt="anh"
            />
            <p>Ten san pham</p>
            <p>Gia san pham</p>
            <div class="controller">
                <button id="delete"><i class="icon fa-solid fa-trash" style="color: #df0c0c;"></i></button>
                <button id="update"><i class="icon fa-solid fa-pen-to-square"></i></button>
            </div>
        </div>
        <div class="Item">
            <img
              src="https://cdn3.dhht.vn/wp-content/uploads/2022/09/2-top-15-nhung-cuon-sach-hay-nen-doc-it-nhat-1-lan-trong-doi.jpg"
              alt="anh"
            />
            <p>Ten san pham</p>
            <p>Gia san pham</p>
            <div class="controller">
                <button id="delete"><i class="icon fa-solid fa-trash" style="color: #df0c0c;"></i></button>
                <button id="update"><i class="icon fa-solid fa-pen-to-square"></i></button>
            </div>
      </div>
      </div>
    </div>
    <div class="tab-pane">
        <h2>Angular</h2>
        <p>Angular is an application design framework and development platform for creating efficient and sophisticated single-page apps.</p>
    </div>
    <script src="/test.js"></script>
  </body>
</html>
